
<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="all" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/style.css" />
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,700,500,500italic,300,300italic,700italic,400italic' rel='stylesheet' type='text/css'>
    <link rel="apple-touch-icon" sizes="180x180" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/favicons/site.webmanifest">
    <link rel="mask-icon" href="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/favicons/safari-pinned-tab.svg" color="#3763af">
    <meta name="msapplication-TileColor" content="#3763af">
    <meta name="theme-color" content="#ffffff">

    <!-- IE11 specific CSS -->
    <style>
        @media all and (-ms-high-contrast:none) and (min-width:992px){
            *::-ms-backdrop, 
            .gray-boxes > * { 
                 flex-basis: calc(33.33% - 70px);
            }
            *::-ms-backdrop, 
            .header-boxes li{ 
                 flex-basis: calc(50% - 55px);
            }
        }
    </style>
    <title>
                    First Western Equipment Finance: National Equipment Financing Lender             </title>
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.11 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="First Western Equipment Finance provides equipment financing partnership on a national scale. First Western Equipment Finance is a bank-affiliated lender &amp; vendor leasing partner." />
	<link rel="canonical" href="https://www.firstwesternef.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="First Western Equipment Finance: National Equipment Financing Lender" />
	<meta property="og:description" content="First Western Equipment Finance provides equipment financing partnership on a national scale. First Western Equipment Finance is a bank-affiliated lender &amp; vendor leasing partner." />
	<meta property="og:url" content="https://www.firstwesternef.com/" />
	<meta property="og:site_name" content="First Western Equipment Finance" />
	<meta property="article:modified_time" content="2024-01-08T15:14:39+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.firstwesternef.com/","url":"https://www.firstwesternef.com/","name":"First Western Equipment Finance: National Equipment Financing Lender","isPartOf":{"@id":"https://www.firstwesternef.com/#website"},"about":{"@id":"https://www.firstwesternef.com/#organization"},"datePublished":"2016-03-14T15:03:25+00:00","dateModified":"2024-01-08T15:14:39+00:00","description":"First Western Equipment Finance provides equipment financing partnership on a national scale. First Western Equipment Finance is a bank-affiliated lender & vendor leasing partner.","breadcrumb":{"@id":"https://www.firstwesternef.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.firstwesternef.com/"]}]},{"@type":"BreadcrumbList","@id":"https://www.firstwesternef.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.firstwesternef.com/#website","url":"https://www.firstwesternef.com/","name":"First Western Equipment Finance","description":"Financing Made Simple","publisher":{"@id":"https://www.firstwesternef.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.firstwesternef.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.firstwesternef.com/#organization","name":"First Western Equipment Finance","url":"https://www.firstwesternef.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.firstwesternef.com/#/schema/logo/image/","url":"https://www.firstwesternef.com/wp-content/uploads/2020/10/first-western-logo.svg","contentUrl":"https://www.firstwesternef.com/wp-content/uploads/2020/10/first-western-logo.svg","caption":"First Western Equipment Finance"},"image":{"@id":"https://www.firstwesternef.com/#/schema/logo/image/"},"sameAs":["https://www.linkedin.com/company/advance-acceptance-a-division-of-first-western-bank-&amp;-trust"]}]}</script>
	<meta name="msvalidate.01" content="012558572B494D4A7B049735289DE1F9" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel='dns-prefetch' href='//www.google.com' />
<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel='dns-prefetch' href='//use.fontawesome.com' />
<link rel="alternate" type="application/rss+xml" title="First Western Equipment Finance &raquo; Feed" href="https://www.firstwesternef.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="First Western Equipment Finance &raquo; Comments Feed" href="https://www.firstwesternef.com/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="First Western Equipment Finance &raquo; Financing Made Simple.®A division of First Western Bank &#038; Trust Comments Feed" href="https://www.firstwesternef.com/simple-like-equipment-financing/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.firstwesternef.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.1"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='menu-icons-extra-css' href='https://www.firstwesternef.com/wp-content/plugins/menu-icons/css/extra.min.css?ver=0.13.7' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.firstwesternef.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='pardot-css' href='https://www.firstwesternef.com/wp-content/plugins/pardot/build/style-index.css?ver=1698264078' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.firstwesternef.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.6.4' type='text/css' media='all' />
<link rel='stylesheet' id='simple-banner-style-css' href='https://www.firstwesternef.com/wp-content/plugins/simple-banner/simple-banner.css?ver=2.15.4' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-official-css' href='https://use.fontawesome.com/releases/v6.2.0/css/all.css' type='text/css' media='all' integrity="sha384-SOnAn/m2fVJCwnbEYgD4xzrPtvsXdElhOVvR8ND1YjB5nhGNwwf7nBQlhfAwHAZC" crossorigin="anonymous" />
<link rel='stylesheet' id='font-awesome-official-v4shim-css' href='https://use.fontawesome.com/releases/v6.2.0/css/v4-shims.css' type='text/css' media='all' integrity="sha384-MAgG0MNwzSXBbmOw4KK9yjMrRaUNSCk3WoZPkzVC1rmhXzerY4gqk/BLNYtdOFCO" crossorigin="anonymous" />
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/script/compiled/jquery.min.js?ver=6.4.1" id="jquery-js"></script>
<script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js?ver=6.4.1" id="bootstrap-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/script/compiled/jquery.mmenu.min.js?ver=6.4.1" id="mmenu-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/script/compiled/shared.min.js?ver=6.4.1" id="shared-js"></script>
<script type="text/javascript" id="simple-banner-script-js-before">
/* <![CDATA[ */
const simpleBannerScriptParams = {"version":"2.15.4","hide_simple_banner":"no","simple_banner_position":"inherit","header_margin":"","header_padding":"","simple_banner_z_index":false,"simple_banner_text":"<i class=\"fas fa-users\" style=\"font-size:20px\"><\/i> Call our Customer Care Team (800) 288-5088","pro_version_enabled":"1","disabled_on_current_page":false,"debug_mode":"","id":2,"disabled_pages_array":[],"is_current_page_a_post":false,"disabled_on_posts":"","simple_banner_font_size":"15px","simple_banner_color":"#3763af","simple_banner_text_color":"#ffffff","simple_banner_link_color":"#202B5D","simple_banner_close_color":"","simple_banner_custom_css":"text-align: left;","simple_banner_scrolling_custom_css":"","simple_banner_text_custom_css":"","simple_banner_button_css":"","site_custom_css":"","keep_site_custom_css":"","site_custom_js":"","keep_site_custom_js":"","wp_body_open_enabled":"","wp_body_open":true,"close_button_enabled":"","close_button_expiration":"","close_button_cookie_set":false,"current_date":{"date":"2024-03-19 05:39:59.565305","timezone_type":3,"timezone":"UTC"},"start_date":{"date":"2024-03-19 05:39:59.565318","timezone_type":3,"timezone":"UTC"},"end_date":{"date":"2024-03-19 05:39:59.565325","timezone_type":3,"timezone":"UTC"},"simple_banner_start_after_date":false,"simple_banner_remove_after_date":false,"simple_banner_insert_inside_element":false}
/* ]]> */
</script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/plugins/simple-banner/simple-banner.js?ver=2.15.4" id="simple-banner-script-js"></script>

<!-- Google Analytics snippet added by Site Kit -->
<script type="text/javascript" src="https://www.googletagmanager.com/gtag/js?id=G-L8HDVBXD93" id="google_gtagjs-js" async></script>
<script type="text/javascript" id="google_gtagjs-js-after">
/* <![CDATA[ */
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["www.firstwesternef.com"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "G-L8HDVBXD93");
/* ]]> */
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<link rel="https://api.w.org/" href="https://www.firstwesternef.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.firstwesternef.com/wp-json/wp/v2/pages/2" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.firstwesternef.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://www.firstwesternef.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.firstwesternef.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.firstwesternef.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.firstwesternef.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.firstwesternef.com%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.114.0" /><style type="text/css">.simple-banner{position:inherit;}</style><style type="text/css">.simple-banner .simple-banner-text{font-size:15px;}</style><style type="text/css">.simple-banner{background:#3763af;}</style><style type="text/css">.simple-banner .simple-banner-text{color:#ffffff;}</style><style type="text/css">.simple-banner .simple-banner-text a{color:#202B5D;}</style><style type="text/css">.simple-banner{z-index: 99999;}</style><style type="text/css">.simple-banner{text-align: left;}</style><style id="simple-banner-site-custom-css-dummy" type="text/css"></style><script id="simple-banner-site-custom-js-dummy" type="text/javascript"></script>
<!-- Google Tag Manager snippet added by Site Kit -->
<script type="text/javascript">
/* <![CDATA[ */

			( function( w, d, s, l, i ) {
				w[l] = w[l] || [];
				w[l].push( {'gtm.start': new Date().getTime(), event: 'gtm.js'} );
				var f = d.getElementsByTagName( s )[0],
					j = d.createElement( s ), dl = l != 'dataLayer' ? '&l=' + l : '';
				j.async = true;
				j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
				f.parentNode.insertBefore( j, f );
			} )( window, document, 'script', 'dataLayer', 'GTM-5RKRWC' );
			
/* ]]> */
</script>

<!-- End Google Tag Manager snippet added by Site Kit -->
<link rel="icon" href="https://www.firstwesternef.com/wp-content/uploads/2023/02/cropped-fwef-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.firstwesternef.com/wp-content/uploads/2023/02/cropped-fwef-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.firstwesternef.com/wp-content/uploads/2023/02/cropped-fwef-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.firstwesternef.com/wp-content/uploads/2023/02/cropped-fwef-favicon-270x270.png" />
    <!-- To be placed before the closing head tag -->
    <script>
      dataLayer = [];
    </script>
</head>

<body class="home page-template-default page page-id-2">
    <!-- Google Tag Manager -->
    <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-5RKRWC"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5RKRWC');</script>
    <!-- End Google Tag Manager -->

    <nav id='mobile-nav'>
        <div class="menu-mobile-header-menu-container"><ul id="menu-mobile-header-menu" class="menu"><li id="menu-item-90" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-90"><a href="https://www.firstwesternef.com/partner-services/">Partner Services</a>
<ul class="sub-menu">
	<li id="menu-item-91" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-91"><a href="https://www.firstwesternef.com/partner-services/marketing/">Marketing</a></li>
	<li id="menu-item-92" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-92"><a href="https://www.firstwesternef.com/partner-services/finance-leasing/">Equipment Finance Services</a></li>
	<li id="menu-item-3538" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3538"><a href="https://www.firstwesternef.com/partner-services/low-rate-equipment-financing-programs/">Low Rate Equipment Financing Programs</a></li>
</ul>
</li>
<li id="menu-item-462" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-462"><a href="https://www.firstwesternef.com/equipment-financing/">Equipment Financing</a>
<ul class="sub-menu">
	<li id="menu-item-463" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-463"><a href="https://www.firstwesternef.com/equipment-financing/automotive-heavy-duty/">Automotive Segments</a></li>
	<li id="menu-item-464" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-464"><a href="https://www.firstwesternef.com/equipment-financing/geospatial/">Geospatial</a></li>
	<li id="menu-item-465" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-465"><a href="https://www.firstwesternef.com/equipment-financing/machine-control/">Machine Control</a></li>
	<li id="menu-item-467" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-467"><a href="https://www.firstwesternef.com/equipment-financing/power-equipment-finance/">Power Equipment</a></li>
	<li id="menu-item-468" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-468"><a href="https://www.firstwesternef.com/equipment-financing/agriculture/">Agriculture</a></li>
	<li id="menu-item-469" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-469"><a href="https://www.firstwesternef.com/equipment-financing/turf-landscaping-snow-removal/">Turf, Landscaping &#038; Snow Removal</a></li>
	<li id="menu-item-471" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-471"><a href="https://www.firstwesternef.com/equipment-financing/general-business/">Professional &#038; Specialty</a></li>
	<li id="menu-item-2297" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2297"><a href="https://www.firstwesternef.com/equipment-financing/cleaning-sanitary/">Cleaning &#038; Sanitary</a></li>
	<li id="menu-item-2298" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2298"><a href="https://www.firstwesternef.com/equipment-financing/medical-equipment-finance/">Medical</a></li>
	<li id="menu-item-2300" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2300"><a href="https://www.firstwesternef.com/equipment-financing/municipal/">Municipal</a></li>
</ul>
</li>
<li id="menu-item-6670" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6670"><a href="https://www.firstwesternef.com/customer-portal-2/">Customer Portal</a></li>
<li id="menu-item-106" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-106"><a href="https://quickquote.firstwesternef.com/credit/apply/firstwesternef">Apply Today</a></li>
<li id="menu-item-104" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-104"><a href="https://www.firstwesternef.com/about-firstwesternef/">About</a></li>
<li id="menu-item-6156" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6156"><a href="https://www.firstwesternef.com/contact-fwef/">Contact Us</a></li>
<li id="menu-item-2336" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2336"><a href="https://www.firstwesternef.co/e-invoices-registration-fwef/">Request Electronic Invoices</a></li>
<li id="menu-item-2256" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2256"><a href="https://www.firstwesternef.com/online-bill-pay/">Mobile Online Bill Pay</a></li>
</ul></div>    </nav>
    
        
    <div id='page'>
        <header class='site-header'>
            <div class="utility-nav hidden-xs">
                <div class="container">
                    <div class="menu-utility-container"><ul id="menu-utility" class="menu"><li id="menu-item-5924" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5924"><a href="https://www.firstwesternef.com/customer-portal/">Customer Portal</a></li>
<li id="menu-item-2254" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2254"><a href="https://www.firstwesternef.com/online-bill-pay/">Online Bill Pay</a></li>
<li id="menu-item-2332" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2332"><a href="https://www.firstwesternef.co/e-invoices-registration-fwef/">Request Electronic Invoices</a></li>
<li id="menu-item-3125" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-3125"><a href="https://www.firstwesternef.com/section-179/">Section 179 Tax Benefits</a></li>
<li id="menu-item-1905" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1905"><a href="https://www.firstwesternef.co/fwef-insurance/">Insurance Department</a></li>
</ul></div>                </div>
            </div>
            <div class='container'>
                
                <div class='top'>
                    <a class='logo pull-left hidden-xs' href='https://www.firstwesternef.com'>
                        <img alt='First Western Equipment Finance' src="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/first-western-logo.svg" height="60" />
                    </a>

                    <a class='logo pull-left visible-xs' href='https://www.firstwesternef.com'>
                        <img alt='First Western Equipment Finance' src="https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/first-western-logo.svg" height="40" />
                    </a>
                    
                    <div class='pull-right'>
                        <form role='search' method='get' class='searchform hidden-xs hidden-touch' action='https://www.firstwesternef.com/'>
    <input type='text' value='' name='s' class='s' placeholder='search' />
    <a href='#' data-search-trigger data-target='.site-header .s'>
        <img src='https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/search.png' alt='search' width='40'>
    </a>
</form>                        <a href='#mobile-nav' class='mobile-nav-link visible-xs visible-touch'>
                            <img src='https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/menu.png' alt='menu' width='30'>
                        </a>
                    </div>
                </div>
            </div>
            
            <div class='main-nav hidden-xs hidden-touch'>
                <div class='container'>
                    <div class="menu-header-menu-container"><ul id="menu-header-menu" class="menu"><li id="menu-item-435" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-435"><a href="https://www.firstwesternef.com/partner-services/">Partner Services</a>
<ul class="sub-menu">
	<li id="menu-item-449" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-449"><a href="https://www.firstwesternef.com/partner-services/finance-leasing/">Equipment Finance Services</a></li>
	<li id="menu-item-3534" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3534"><a href="https://www.firstwesternef.com/partner-services/low-rate-equipment-financing-programs/">Low Rate Equipment Financing Programs</a></li>
	<li id="menu-item-448" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-448"><a href="https://www.firstwesternef.com/partner-services/marketing/">Marketing</a></li>
</ul>
</li>
<li id="menu-item-42" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-42"><a href="https://www.firstwesternef.com/equipment-financing/">Equipment Financing</a>
<ul class="sub-menu">
	<li id="menu-item-84" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-84"><a href="https://www.firstwesternef.com/equipment-financing/agriculture/">Agriculture</a></li>
	<li id="menu-item-89" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-89"><a href="https://www.firstwesternef.com/equipment-financing/automotive-heavy-duty/">Automotive</a></li>
	<li id="menu-item-2296" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2296"><a href="https://www.firstwesternef.com/equipment-financing/cleaning-sanitary/">Cleaning &#038; Sanitary</a></li>
	<li id="menu-item-88" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-88"><a href="https://www.firstwesternef.com/equipment-financing/geospatial/">Geospatial</a></li>
	<li id="menu-item-87" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-87"><a href="https://www.firstwesternef.com/equipment-financing/machine-control/">Machine Control</a></li>
	<li id="menu-item-1748" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1748"><a href="https://www.firstwesternef.com/equipment-financing/medical-equipment-finance/">Medical Equipment Finance</a></li>
	<li id="menu-item-1588" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1588"><a href="https://www.firstwesternef.com/equipment-financing/municipal/">Municipal Equipment Finance</a></li>
	<li id="menu-item-85" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85"><a href="https://www.firstwesternef.com/equipment-financing/power-equipment-finance/">Power Equipment</a></li>
	<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-81"><a href="https://www.firstwesternef.com/equipment-financing/general-business/">Professional &#038; Specialty</a></li>
	<li id="menu-item-83" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-83"><a href="https://www.firstwesternef.com/equipment-financing/turf-landscaping-snow-removal/">Turf, Landscaping &#038; Snow Removal</a></li>
</ul>
</li>
<li id="menu-item-36" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-36"><a href="https://www.firstwesternef.com/resources/">Finance Resources</a>
<ul class="sub-menu">
	<li id="menu-item-2271" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2271"><a href="https://www.firstwesternef.com/online-bill-pay/">Online Bill Pay</a></li>
	<li id="menu-item-377" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-377"><a href="https://www.firstwesternef.com/faqs/">Frequently Asked Questions</a></li>
	<li id="menu-item-3123" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-3123"><a href="https://www.firstwesternef.com/section-179/">Section 179 Explained</a></li>
	<li id="menu-item-229" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-229"><a href="https://www.firstwesternef.com/blog/">Equipment Finance Insights</a></li>
	<li id="menu-item-379" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-379"><a href="https://www.firstwesternef.com/press-room/">Press Room</a></li>
	<li id="menu-item-378" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-378"><a href="https://www.firstwesternef.com/media/">Media</a></li>
</ul>
</li>
<li id="menu-item-5696" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5696"><a>Quick Quote</a>
<ul class="sub-menu">
	<li id="menu-item-7358" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7358"><a href="https://quickquote.firstwesternef.com/Credit/QuickQuote/All-Lines">Cleaning and Sanitary</a></li>
	<li id="menu-item-7359" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7359"><a href="https://quickquote.firstwesternef.com/Credit/QuickQuote/fwef">Turf</a></li>
</ul>
</li>
<li id="menu-item-433" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-433"><a href="https://www.firstwesternef.com/about-firstwesternef/">About</a></li>
<li id="menu-item-6153" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-6153"><a href="https://www.firstwesternef.com/contact-fwef/">Contact Us</a>
<ul class="sub-menu">
	<li id="menu-item-5926" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5926"><a href="https://www.firstwesternef.com/customer-portal">Customer Portal</a></li>
	<li id="menu-item-2334" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2334"><a href="https://www.firstwesternef.co/e-invoices-registration-fwef/">Request Electronic Invoices</a></li>
	<li id="menu-item-1908" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1908"><a href="https://www.firstwesternef.co/fwef-insurance/">Insurance Dept.</a></li>
	<li id="menu-item-1928" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1928"><a href="https://www.firstwesternef.com/contact-fwef/">Sales &#038; Service</a></li>
</ul>
</li>
<li id="menu-item-43" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-43"><a href="https://quickquote.firstwesternef.com/credit/apply/firstwesternef">Apply Today</a></li>
</ul></div>                </div>
            </div>
        </header>

            
    <div class='hero' style='background-image: url(https://www.firstwesternef.com/wp-content/uploads/2022/12/First-Western-Equipment-Finance.jpg);' >
        <div class='container'>
            <h1 class='text-center'><strong>Financing Made Simple.<sub><small>®</small></sub><br></strong><small>A division of First Western Bank &#038; Trust</small></h1>
        </div>
    </div>

<div class='container main'>

            <ul class='header-boxes'>
                            <li>
                    <h2 class='primary-color'>
                        Equipment Financing                    </h2>
                    <p class="p1">We can finance any new equipment to help grow your business. Tell us about what you&#8217;d like to finance by clicking the link below.</p>

                                                                <a href='https://www.firstwesternef.com/finance-new-equipment/' class='btn btn-primary'>
                            GET APPROVED                        </a>
                                    </li>
                            <li>
                    <h2 class='primary-color'>
                        Customer Care                    </h2>
                    <p class="p1">Our Customer Care Team will answer all your questions and provide reliable support for your financing needs.</p>

                                                                <a href='https://www.firstwesternef.com/customer-portal/' class='btn btn-primary'>
                            Customer Portal                        </a>
                                    </li>
                            <li>
                    <h2 class='primary-color'>
                        Partner Finance Services                    </h2>
                    <p class="p1">End-to-end equipment finance services for manufacturers and dealers.<br />
Partner with us to develop and manage custom financing and leasing programs.</p>

                                                                <a href='https://www.firstwesternef.com/partner-services/' class='btn btn-primary'>
                            CLOSE MORE DEALS                        </a>
                                    </li>
                    </ul>
        
    

    <div class='subhead'>
        <h2 class='primary-color'>First Western Equipment Finance is a<br>Bank Affiliated Lender</h2>
                    <p class="p1">First Western Equipment Finance is a national equipment financing and leasing lender headquartered in Eden Prairie, Minnesota. First Western Equipment Finance is a division of First Western Bank &amp; Trust.</p>
            </div>
    
            <div class='icon-blocks'>
        <div class='row'>
                            <div class='col-sm-4 text-center'>
                    <div class='icon-container'>
                        <img src='https://www.firstwesternef.com/wp-content/uploads/2016/03/people_icon.png' alt='Personal Service'>
                    </div>
                    
                                            <h4>Personal Service</h4>
                                        
                    <p>If you contact us, we&#8217;ll respond directly with solutions. Know that you aren&#8217;t just a number when you work with our dedicated team.</p>
                </div>
                            <div class='col-sm-4 text-center'>
                    <div class='icon-container'>
                        <img src='https://www.firstwesternef.com/wp-content/uploads/2016/03/Equipment-Finance-Process.png' alt='Straightforward Process'>
                    </div>
                    
                                            <h4>Straightforward Process</h4>
                                        
                    <p>Our programs, application process and contracts are designed to be intuitive and easy-to-understand.</p>
                </div>
                            <div class='col-sm-4 text-center'>
                    <div class='icon-container'>
                        <img src='https://www.firstwesternef.com/wp-content/uploads/2016/03/handshake.png' alt='Flexible Terms'>
                    </div>
                    
                                            <h4>Flexible Terms</h4>
                                        
                    <p class="p1">Your needs come first. We offer flexible lease terms and equipment finance programs designed to help you succeed.</p>
                </div>
                    </div>

                    <div class='cta text-center'>
                                    <a href='https://www.firstwesternef.com/equipment-financing/' class='btn btn-primary'>
                        VIEW EQUIPMENT FINANCE OPTIONS                    </a>
                            </div>
            </div>

	            <hr />
    <div class="row lrflexrow">
			<div class="col-md-6">
				<h2 class="primary-color">Equipment Finance &amp; Leasing for Businesses and Municipalities</h2>
<p>Along with custom finance solutions for equipment sellers and manufacturers, we provide direct-to-customer commercial equipment finance. First Western Equipment Finance is a division of First Western Bank &amp; Trust of Minot, North Dakota. Our mission is to provide transparent and fair equipment finance and leasing options, with no hidden fees or surprises. Our team of dedicated account managers is available to help you &ndash; contact us for more information. Finance is available for equipment totalling $5,000 or higher.</p>
<p class="text-center"><a target="_self" href="http://www.firstwesternef.com/equipment-financing/" class="btn btn-primary">What Can I Finance?</a></p>			</div>
			<div class="col-md-6">
				<div class="text-center"><img src="https://www.firstwesternef.com/wp-content/uploads/2016/03/First-Western-bank-trust-logo.png" /></div>			</div>
    </div>

            <hr />
    <div class="row lrflexrow">
			<div class="col-md-6">
				<div class="text-center"><img src="https://www.firstwesternef.com/wp-content/uploads/2018/03/advance-acceptance-manufacturing-finance-partnerships-usa.jpg" /></div>			</div>
			<div class="col-md-6">
				<h2 class="primary-color">Manufacturer, Dealer &amp; Vendor Finance Solutions</h2>
<p>First Western Equipment Finance provides equipment finance solutions for dealers, vendors and manufacturers located across the United States. We&#8217;ve partnered with many industry-leading brands, to offer in-house lease and finance programs, developed to help businesses of all sizes obtain an attractive interest rate and finance term that fits their specific budget requirements. First Western Equipment Finance specializes in equipment finance solutions for geospatial &amp; GIS, agriculture, power equipment, automotive, turf &amp; landscape, and a variety of specialty business equipment types. Contact us if the equipment packages you sell are $5,000 or more, to get more information.</p>
<p class="text-center"><a target="_self" href="http://www.firstwesternef.com/partner-services/" class="btn btn-primary">Learn About Partner Services</a></p>			</div>
    </div>


	

        


    
    <div class='content-footer'>
        
                    <div class='image-boxes'>
                                                
                    <div class='half'>
                        <div class='bg text-center'>
                            <img class='img-responsive' src='https://www.firstwesternef.com/wp-content/uploads/2016/04/Section-179-Website-2023-1.png' alt='Section 179 Tax Benefits'>
                            <div class='content'>
                                <h3>
                                    Section 179 Tax Benefits                                </h3>
                                <p>Section 179 is a valuable tax benefit every business should know about. Our quick video explains how it works and is updated with the latest deduction limits.</p>
                                                                <a class='btn btn-link' href='https://www.firstwesternef.com/section-179/' target="_blank">
                                    Watch The Video                                </a>
                            </div>
                        </div>
                    </div>
                                
                    <div class='half'>
                        <div class='bg text-center'>
                            <img class='img-responsive' src='https://www.firstwesternef.com/wp-content/uploads/2016/04/Equipment-Types-and-Financing_home2023.png' alt='Equipment Finance Overview'>
                            <div class='content'>
                                <h3>
                                    Equipment Finance Overview                                </h3>
                                <p>Learn about the types  of equipment we finance and the programs we offer by downloading our Overview Brochure.</p>
                                                                <a class='btn btn-link' href='http://www.firstwesternef.com/wp-content/uploads/2020/10/Equipment-Finance-Overview-FWEF-1.pdf' target="_blank">
                                    View Our Offerings                                </a>
                            </div>
                        </div>
                    </div>
                            </div>
        
                    <div class='text-boxes'>
                                                
                    <div class='text-center half'>
                        <div class=''>
                            <div class='content'>
                                <h3 class='primary-color'>
                                    Contact Us                                </h3>
                                <p>Contact us today to see how we can help.</p>
                                                                <a class='btn btn-primary' href='https://www.firstwesternef.com/contact-fwef/'>
                                    Contact First Western Equipment Finance                                </a>
                            </div>
                        </div>
                    </div>
                                
                    <div class='text-center half'>
                        <div class=''>
                            <div class='content'>
                                <h3 class='primary-color'>
                                    Online Equipment Financing Application                                </h3>
                                <p>First Western Equipment Finance makes it easy for you to apply for bank-qualified equipment financing.</p>
                                                                <a class='btn btn-primary' href='https://quickquote.firstwesternef.com/credit/apply/firstwesternef' target="_blank">
                                    Apply Online Today                                </a>
                            </div>
                        </div>
                    </div>
                            </div>
                
            </div>

</div>


        <footer class='site-footer'>
            <div class='container'>
                                <div class='row'>
                    <div class='col-lg-4 col-sm-6'>
                        
                        <div class='row'>
                            <div class='col-sm-12'>
                                <a class='logo' href='https://www.firstwesternef.com'>
                                    <img alt='First Western Equipment Finance' src='https://www.firstwesternef.com/wp-content/themes/advance-acceptance/images/first-western-logo-white.svg' class='img-responsive'>
                                </a>
                            </div>
                            <div class='col-sm-6 col-xs-6'>
                                <p>
                                    <strong>First Western Equipment Finance</strong><br>
                                    100 Prairie Center Drive                                    <br>
                                    Eden Prairie, 
                                    MN 
                                    55344                                </p>
                            </div>

                            <div class='col-sm-6 col-xs-6'>
                                <p>
                                    Phone: (952) 516-7320<br>
                                    Toll-Free: (800) 288-5088<br>
                                    Fax: (800) 288-4959                                </p>
                            </div>
                        </div>

                    </div>
                    <div class='col-lg-4 col-sm-6'>
                        <p>
                            If you are an equipment dealer, vendor or customer and would like to learn how our financing and leasing solutions can benefit your organization, contact us today                            <br class='hidden-xs'>
                            <br class='hidden-xs'>
                            <a href='mailto:'></a>
                        </p>
                        
                    </div>
                    <div class='col-lg-4 col-sm-12'>
                        <div class="menu-footer-menu-container"><ul id="menu-footer-menu" class="menu"><li id="menu-item-44" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-44"><a href="https://www.firstwesternef.com/partner-services/">Partner Services</a></li>
<li id="menu-item-440" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-440"><a href="https://www.firstwesternef.com/about-firstwesternef/">About</a></li>
<li id="menu-item-441" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-441"><a href="https://www.firstwesternef.com/equipment-financing/">Equipment Financing</a></li>
<li id="menu-item-443" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-443"><a href="https://www.firstwesternef.com/resources/">Finance Resources</a></li>
<li id="menu-item-6154" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6154"><a href="https://www.firstwesternef.com/contact-fwef/">Contact Us</a></li>
<li id="menu-item-444" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-444"><a href="https://quickquote.firstwesternef.com/credit/apply/firstwesternef">Apply Today</a></li>
</ul></div>                    </div>
                </div>

                <hr class='hidden-xs'>

                <div class="menu-social-container"><ul id="menu-social" class="menu"><li id="menu-item-510" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-510"><a target="_blank" rel="noopener" href="https://www.linkedin.com/company/firstwesternef/"><img width="150" height="150" src="https://www.firstwesternef.com/wp-content/uploads/2023/11/LinkedIn_white-icon-150x150.png" class="_mi _before _image" alt="" aria-hidden="true" decoding="async" loading="lazy" srcset="https://www.firstwesternef.com/wp-content/uploads/2023/11/LinkedIn_white-icon-150x150.png 150w, https://www.firstwesternef.com/wp-content/uploads/2023/11/LinkedIn_white-icon-300x300.png 300w, https://www.firstwesternef.com/wp-content/uploads/2023/11/LinkedIn_white-icon.png 398w" sizes="(max-width: 150px) 100vw, 150px" /><span>LinkedIn</span></a></li>
<li id="menu-item-2042" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2042"><a target="_blank" rel="noopener" href="https://www.facebook.com/firstwesternef/"><img width="150" height="150" src="https://www.firstwesternef.com/wp-content/uploads/2023/11/Facebook_white-icon-150x150.png" class="_mi _before _image" alt="" aria-hidden="true" decoding="async" loading="lazy" srcset="https://www.firstwesternef.com/wp-content/uploads/2023/11/Facebook_white-icon-150x150.png 150w, https://www.firstwesternef.com/wp-content/uploads/2023/11/Facebook_white-icon-300x298.png 300w, https://www.firstwesternef.com/wp-content/uploads/2023/11/Facebook_white-icon.png 401w" sizes="(max-width: 150px) 100vw, 150px" /><span>Facebook</span></a></li>
<li id="menu-item-2043" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2043"><a target="_blank" rel="noopener" href="https://twitter.com/EquipmentFi"><img width="150" height="150" src="https://www.firstwesternef.com/wp-content/uploads/2023/11/Twitter_white-icon-150x150.png" class="_mi _before _image" alt="" aria-hidden="true" decoding="async" loading="lazy" srcset="https://www.firstwesternef.com/wp-content/uploads/2023/11/Twitter_white-icon-150x150.png 150w, https://www.firstwesternef.com/wp-content/uploads/2023/11/Twitter_white-icon-300x300.png 300w, https://www.firstwesternef.com/wp-content/uploads/2023/11/Twitter_white-icon.png 394w" sizes="(max-width: 150px) 100vw, 150px" /><span>Twitter</span></a></li>
</ul></div>
                <hr class='visible-xs'>
                
                <div class='copyright'>
                    Copyright &copy; 2024 First Western Equipment Finance is a National Equipment Finance and Equipment Leasing Company                </div>



                <div class="menu-legal-menu-container"><ul id="menu-legal-menu" class="menu"><li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="https://www.firstwesternef.com/privacy-statement/">Privacy Statement</a></li>
<li id="menu-item-446" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-446"><a href="https://www.firstwesternef.com/terms-of-use/">Terms of Use</a></li>
</ul></div>
            </div>

                
        </footer>

        

    </div> <!-- end #page -->
<div class="simple-banner simple-banner-text" style="display:none !important"></div>		<!-- Google Tag Manager (noscript) snippet added by Site Kit -->
		<noscript>
			<iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5RKRWC" height="0" width="0" style="display:none;visibility:hidden"></iframe>
		</noscript>
		<!-- End Google Tag Manager (noscript) snippet added by Site Kit -->
		<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.6.4" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.firstwesternef.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.6.4" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LfGn9IZAAAAAIkELQHW-vxvaR5NwXvWjvMXe6sf&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LfGn9IZAAAAAIkELQHW-vxvaR5NwXvWjvMXe6sf","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.6.4" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" src="https://www.firstwesternef.com/wp-content/plugins/pardot/js/asyncdc.min.js?ver=6.4.1" id="pddc-js"></script>

</body>
</html>